/*
 Theme Name:     Executive Realty Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Executive Realty Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.single .et_pb_post img {
width: 500px;
}

.single .et_pb_post .entry-content p img {
width: 200px;
}

h3.post-box-title {
font-weight: bold !important;
}

#sidebar .et_pb_widget {
  margin-bottom: 60px;
  width: 100%;
  float: none;
}